html, body {

}
body {
	background-color:#e6e6e6;
	margin:0px;
	padding:0px
}

body, div, span,a
{
	font-family:tahoma;
	font-size:12px;
	color:#000000
}

img {border:0}


#site {
      width:694px;
      padding:0;
      margin: 10px auto;
}
#main_c  {
                    float:left;
	width:694px;
}

a {
	color:#004488;
	text-decoration:none
}
a:hover {color:#0088aa}

/*** HEADER ***/
#header {
	height:55px;
	background-image:url('../../images_flash/header_bg.png');
	background-repeat:repeat-x;
	position:relative;
}

#user_count {
	position:absolute;
	top:20px;
	right:20px;
	color:#ffffff;
	font-weight:bold;
}

.rightend {
	position:absolute;
	top:0;
	right:0;
	width:12px;
	height:55px;
	background-image:url('../../images_flash/header_right_end.png');
	background-repeat:no-repeat;
}


/*** MAIN NAV ***/

#nav {
	height:20px;
	padding-top:5px;
	background-image:url('../../images_flash/navbg.gif');
}

#nav span {
	float:left;
	width:330px;
	text-align:right;
}

#nav ul {
	float:left;
	margin:0;
	padding:0;
	width:330px;
	list-style-type: none;
}

#nav ul li {
	display:inline;
	padding:0 0 0 20px;
}

#nav ul li a {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none
}

#nav a:hover {color:#cccccc}


/*** CONTENT AREA ***/

#contentarea_c {
	width:694px;
	background-color:#a7a7a7;
	margin-top:4px;
	position:relative;
	float:left
}

#contentarea {
	width:541px;
	min-height:300px;
	border-right:1px solid #e6e6e6;
	background-color:#ffffff;
	background-image:url('../../images_flash/content_left_corner.gif');
	background-position: top left;
	background-repeat:no-repeat;
	float:left

}

.title {
	margin:15px 15px 15px 17px;
	font-size:14px;
	color:#006ea9
}

.divider {
	display:block
}

.cell1 {
	background-color:#ffffff;
	padding:10px 20px

}

.cell2 {
	background-color:#f1f1f1;
	padding:20px 20px;
	color:#666666
}

.cell3 {
	background-color:#eaeaea;
	border:1px solid white;
	padding:20px 20px;
}
.cell3 div {margin:15px auto; width:100px}

.padded_c {padding:20px}

.bigbutton {
	display:block;	
	margin:0 auto;
	padding:0
}

.highlight {
	color:#10ad00
}

.highlight2 {
	color:#2e98ce
}

.paypal {margin:0 auto; width:90px}
.paypal input {border:0; background:transparent}

.float {float:left;
margin-right:10px}

.confirmBox
{
	background:#ffeedd;
	border:1px solid #3366aa;
	font-size:1em;
	font-family:Arial,Verdana;
	width:10em;
	height:auto;
	text-align:center;
	
	padding:0.6em;
	margin:2px;
	position:fixed;
	top:38%;
	left:40%;

	filter:alpha(opacity=90);
	opacity: 0.9;
}

#delete
{
	visibility:hidden;
}
#delete input 
{
	background:#e6e6e6;
	margin:0.4em;
	padding:0.1em;
	color:#000000;
}

.faq_list  li
{
	margin-top:8px;
}


/*** RIGHT SIDE NAV ***/
#rightnav {
	width:151px;
	position:absolute;
	top:0;
	right:0;
}

.menutitle {
	background-image:url('../../images_flash/menu_login_bg.png');
	padding:0;
	margin:0
}

.loginbox {
	width:151px;
	padding-top:10px;
	padding-bottom:5px
}

.loginbox input {
	height:20px;
	width:120px;
	margin:2px;
	background-color:#bafcb3;
	border:1px solid #16e100;
	color:#555555
}

.loginbox .submit {
	color:#ffffff;
	font-weight:bold;
	border: 1px solid #0eab1e;
	background-color:#00d43b
}

.parabox {
	width:111px;
	padding:20px;
	margin:0;
	border-top:1px solid #ffffff;
	background-color:#d6d6d6
	
}
.parabox img.blockimg {
	display:block;
	margin:auto;
	border:1px solid #6a6a6a
}

.menubox {
	width:151px;
	border-top:1px solid #ffffff;
}
.menubox span {	
	display:block;
	padding:10px;
	text-align:center
}

.adbox {
	width:111px;
	padding:20px;
	margin:0;
}

ul.vmainlinklist {
	list-style-type: none;
	margin:0;
	padding:10px 0px 10px 20px;
}

.vmainlinklist li {
	padding:5px;
}

.vmainlinklist li a {
	color:#002244;
	font-weight:bold;
	text-decoration:none
}
.vmainlinklist li a:hover{color:#000000}

ul.vlinklist {
	list-style-type: none;
	margin:0;
	padding:0;
}

.vlinklist li {
	padding:5px;
}

.vlinklist li a {
	color:#002244;
	font-weight:bold;
	text-decoration:none
}
.vlinklist li a:hover{color:#4488aa}
		

/*** FOOTER ***/
#footer_c { 
	float:left;
	width:100%;
	margin:10px 0 10px 0
}

#footer_c .line {
	color:#999999;
	background-color:#999999;
	border-top:1px dotted #cccccc;
}

#footer {
	float:left;
	
}

#footer ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#footer ul li {
	display:inline;
	margin:0 2px 0 2px
}

#footer ul li, #footer ul li a {
	color:#888888;
	font-size:10px
}

#footer ul li a {
	font-weight:bold;
	text-decoration:none
}

#footer ul li a:hover {color:#333333}
#footer ul li .speclink {color:#552222}
#footer ul li .speclink:hover {color:#990000}

.ads {
	float:left;
                     width:120px;
                     margin:10px 0 0 10px
}

.adstop {
	margin-left:226px;
}
	


